<template>
  <footer>
    <img class="footer-logo mobile" src="../assets/image/footer/logo.svg">
    <div class="footer-container">
      <div class="footer-block-first">
        <img class="footer-logo desktop" src="../assets/image/footer/logo.svg">
        <h5 class="footer-block-first-title">Автоюрист</h5>
        <span class="footer-block-first-text">Контент сайта предназначен для лиц старше 14 лет.</span>

        <span class="footer-block-first-text">Все права защищены. Перепечатка не допускается.</span>
        <br>
        <span class="footer-block-first-text">Автоюрист - зарегистрированный торговый знак.</span>

        <span class="footer-block-first-text">Свидетельство на товарный знак</span>
        <span class="footer-block-first-text">Роспатент 429024 от 27.03.2009</span>
        <br>
        <span class="footer-block-first-text">Конкурсант национальной премии</span>
        <span class="footer-block-first-text">за достижения в сфере безопасности</span>
        <span class="footer-block-first-text">дорожного движения</span>
      </div>
      <div class="footer-block-second">
        <h4 class="footer-block-second-title">Услуги автоюриста в Москве</h4>
        <a href="https://автоюрист-регион.рф/narusheniya-i-zashchita/alkogolnoe-opyanenie" class="footer-block-second-text">Возврат прав за алкоголь</a>
        <a href="https://автоюрист-регион.рф/narusheniya-i-zashchita/vyezd-na-vstrechnuyu-polosu" class="footer-block-second-text">Возврат прав за выезд на встречную</a>
        <a href="https://автоюрист-регион.рф/narusheniya-i-zashchita/skrytie-s-mesta-dtp" class="footer-block-second-text">Возврат прав за скрытие с места ДТП</a>
        <a href="https://автоюрист-регион.рф/narusheniya-i-zashchita/strakhovaya-malo-zaplatila" class="footer-block-second-text">Суд со страховой компанией</a>
        <a href="" class="footer-block-second-text">Досрочный возврат прав</a>
        <a href="" class="footer-block-second-text">Оспорим акт медосвидетельствования</a>
        <div class="footer-block-payment">
          <div class="desktop">
            <span class="footer-block-payment-text desktop">Оплатить услуги онлайн</span>
            <span class="footer-block-payment-text">и в офисах Компании "Автоюрист"</span>
            <div class="footer-block-payment-icons">
              <!-- иконки из fontawesome ? -->
              <img class="visa" src="../assets/image/footer/visa.svg">
              <img class="master" src="../assets/image/footer/mcard.svg">
              <img class="peace" src="../assets/image/footer/mir.svg">
              <img class="mbank" src="../assets/image/footer/mbank.svg">
            </div>
          </div>
        </div>
      </div>
      <div class="footer-block-payment mobile">
        <span class="footer-block-payment-text">Оплатить услуги онлайн</span>
        <span class="footer-block-payment-text">и в офисах Компании "Автоюрист"</span>
        <div class="footer-block-payment-icons">
          <!-- иконки из fontawesome ? -->
          <img class="visa" src="../assets/image/footer/visa.svg">
          <img class="master" src="../assets/image/footer/mcard.svg">
          <img class="peace" src="../assets/image/footer/mir.svg">
          <img class="mbank" src="../assets/image/footer/mbank.svg">
        </div>
      </div>
      <div class="footer-block-third">
        <h4 class="footer-block-third-title">Полезно</h4>
        <a class="footer-block-third-text" href="">Бланки ходатайств</a>
        <a class="footer-block-third-text" href="https://автоюрист-регион.рф/page/narusheniya-i-zashchita/otkaz-ot-medosvidetelstvovaniya">Узнай шансы по своему делу</a>
        <a class="footer-block-third-text" href="">Книги наших юристов</a>
      </div>
      <div class="footer-block-fourth">
        <h4 class="footer-block-fourth-title">О компании</h4>
        <a class="footer-block-fourth-text" href="">Новости</a>
        <a class="footer-block-fourth-text" href="">Информация для СМИ</a>
        <a class="footer-block-fourth-text" href="">Наши юристы на ТВ и радио</a>
        <a class="footer-block-fourth-text" href="">Отзывы</a>
        <a class="footer-block-fourth-text" href="">Выигранные дела</a>
        <a class="footer-block-fourth-text" href="">Контакты</a>
        <a class="footer-block-fourth-text" href="">работа в Автоюрист</a>
        <h4 class="footer-block-fourth-title">Будьте с нами</h4>
        <div class="footer-block-fourth-net">
          <i class="fab fa-vk"></i>
          <i class="fab fa-facebook-f"></i>
          <i class="fab fa-youtube"></i>
          <i class="fab fa-instagram"></i>
          <a href="https://dzen.ru/avtouristinfo"><img src="../assets/image/footer/Subtract.png"></a>
          <a href="https://boosty.to/avtourist "><img src="../assets/image/footer/boosty.png"></a>
        </div>
      </div>
    </div>
  </footer>
</template>

<script>
export default {
  name: "Footer"
}
</script>

<style scoped>

</style>
